<?xml version="1.0" encoding="utf-8" ?>
<rss version="2.0"
xmlns="http://backend.userland.com/rss2"
xmlns:yandex="http://news.yandex.ru"
>
	<channel>
		<title tal:content="site_name" > Блоги / По-Ремонту</title>
		<link tal:content="site_url">${site_url}</link>
		<description tal:content="site_desc">
			Новостной портал о ремонте квартир, офисов, коттеджей, строительные статьи, товары.
		</description>
	 
	

	  <image>
		  <title tal:content="site_name" >Блоги | ПоРемонту.ru</title>
		  
		  
		  
		  <link tal:content="site_url" >http://poremontu.ru/blogs</link>
	  </image>
	  <tal:block tal:condition="rows" tal:repeat="r rows">
		  <item>
			  <title tal:content="r/title"> Заголовок записи</title>
			  <link  tal:content="r/url" />
			  <author tal:condition="r/author|"  tal:content="r/author|" />
			  
			  <description><![CDATA[${r/short_desc}]]></description>
		    <yandex:full-text tal:condition="r/desc|"  tal:content="r/desc|" ><![CDATA[${r/desc}]]></yandex:full-text>
		    <category  tal:condition="r/category|" tal:content="r/category|">Технологии</category>
			  <pubDate tal:content="r/rss_time" />
		  </item>
	  </tal:block>
</channel>
</rss>
